[SSID]
RegName=SSID
RegType=REG_SZ
RegValue=SoftAP

[Radio]
RegName=Radio
RegType=REG_SZ
RegValue=0

[TransRate]
RegName=TransRate
RegType=REG_SZ
RegValue=0

[TurboRate]
RegName=TurboRate
RegType=REG_SZ
RegValue=0

[BGProtection]
RegName=BGProtection
RegType=REG_SZ
RegValue=0

[ShortSlot]
RegName=ShortSlot
RegType=REG_SZ
RegValue=1

[Channel]
RegName=Channel
RegType=REG_SZ
RegValue=1

[PreambleType]
RegName=PreambleType
RegType=REG_SZ
RegValue=0

[TXPower]
RegName=TXPower
RegType=REG_SZ
RegValue=0

[RtsThresh]
RegName=RtsThresh
RegType=REG_SZ
RegValue=2347

[FragThresh]
RegName=FragThresh
RegType=REG_SZ
RegValue=0

[AuthMode]
RegName=AuthMode
RegType=REG_SZ
RegValue=0

[CipherMode]
RegName=CipherMode
RegType=REG_SZ
RegValue=1

[AuthenType]
RegName=AuthenType
RegType=REG_SZ
RegValue=0

[Encryption]
RegName=Encryption
RegType=REG_SZ
RegValue=1

[WPAPSK]
RegName=WPAPSK
RegType=REG_SZ
RegValue=

[WAPIPSK_KEYTYPE]
RegName=WAPIPSK_KEYTYPE
RegType=REG_SZ
RegValue=0

[WEPKey1Type]
RegName=WEPKey1Type
RegType=REG_SZ
RegValue=0

[WEPKey2Type]
RegName=WEPKey2Type
RegType=REG_SZ
RegValue=0

[WEPKey3Type]
RegName=WEPKey3Type
RegType=REG_SZ
RegValue=0

[WEPKey4Type]
RegName=WEPKey4Type
RegType=REG_SZ
RegValue=0

[WEPKeyUse]
RegName=WEPKeyUse
RegType=REG_SZ
RegValue=1

[WEPKey1]
RegName=WEPKey1
RegType=REG_SZ
RegValue=

[WEPKey2]
RegName=WEPKey2
RegType=REG_SZ
RegValue=

[WEPKey3]
RegName=WEPKey3
RegType=REG_SZ
RegValue=

[WEPKey4]
RegName=WEPKey4
RegType=REG_SZ
RegValue=

[RekeyInterval]
RegName=RekeyInterval
RegType=REG_SZ
RegValue=60

[RekeyMethod]
RegName=RekeyMethod
RegType=REG_SZ
RegValue=0

[RadiusIP]
RegName=RadiusIP
RegType=REG_SZ
RegValue=

[RadiusPort]
RegName=RadiusPort
RegType=REG_SZ
RegValue=

[RadiusKey]
RegName=RadiusKey
RegType=REG_SZ
RegValue=

[AccessControlPolicy]
RegName=AccessControlPolicy
RegType=REG_SZ
RegValue=0

[AccessControlList]
RegName=AccessControlList
RegType=REG_MULTI_SZ
RegValue=

[WdsEnable]
RegName=WdsEnable
RegType=REG_SZ
RegValue=1

[WdsList]
RegName=WdsList
RegType=REG_MULTI_SZ
RegValue=

[AutoChannelSelect]
RegName=AutoChannelSelect
RegType=REG_SZ
RegValue=0

[NoForwarding]
RegName=NoForwarding
RegType=REG_SZ
RegValue=0

[HideSSID]
RegName=HideSSID
RegType=REG_SZ
RegValue=0

[BeaconPeriod]
RegName=BeaconPeriod
RegType=REG_SZ
RegValue=100

[IdleTime]
RegName=IdleTime
RegType=REG_SZ
RegValue=300

[TXBurst]
RegName=TXBurst
RegType=REG_SZ
RegValue=1

[AllowBW40Capability]
RegName=AllowBW40Capability
RegType=REG_SZ
RegValue=1